{
  "name": "javascript-docker-express-api",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "jest --verbose",
    "start": "node app.js"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "cors": "^2.8.5",
    "express": "^4.18.2",
    "jest": "^29.5.0",
    "supertest": "^6.3.3"
  },
  "devDependencies": {
    "nodemon": "^2.0.22"
  }
}
